<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.report.mapper.WeekOrgCheckOrderReportMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="rtuWarnSettingEntityResultMap"
               type="org.springblade.modules.report.entity.WeekOrgCheckOrderReportInfoEntity">
        <result column="report_id" property="reportId"/>
        <result column="org_name" property="orgName"/>
        <result column="rtu_name" property="rtuName"/>
        <result column="service_company" property="serviceCompany"/>
        <result column="warn_info" property="warnInfo"/>
        <result column="process_desc" property="processDesc"/>
        <result column="order_id" property="orderId"/>
     </resultMap>
</mapper>
